/**
Theme Name: OTR VAN
Author: Nelssy Eggsy
Author URI: https://nellyeggsy.com
Description: The official theme for OTR VAN!
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: otr-van
Template: astra
*/
.akismet_comment_form_privacy_notice {
    padding-left: 2.5em;
    padding-right: 2.5em;
    margin-top: 1em;
    margin-bottom: 1em;
    box-sizing: border-box;
}

@media (max-width: 544px) {
    .akismet_comment_form_privacy_notice {
        padding-left: 1em;
        padding-right: 1em;
    }
}
function stop_self_ping( &$links ) {
    $home = get_option( 'home' );
    foreach ( $links as $l => $link )
        if ( 0 === strpos( $link, $home ) )
            unset($links[$l]);
}
add_action( 'pre_ping', 'stop_self_ping' );
